Subject: Re: pkg/30317
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 05/25/2005 18:05:59
Synopsis: cint build has lots of errors

State-Changed-From-To: open->feedback
State-Changed-When: Wed, 25 May 2005 18:05:59 +0000
I've added a "hative pthread" requirement which effectively removes
support for NetBSD-1.6.
In case you have a stringent need to get this running on 1.6: It seems
possible. Just this pkg is hairy enough without this option, so I'll only
invest work if there is a need for it.